Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# statusbar.h File Reference

A GtkStatusbar C++ wrapper interface. More...

`#include <inti/gtk/box.h>`
`#include <gtk/gtkstatusbar.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkStatusbar C++ wrapper interface.

Provides Statusbar, a widget that allows you to report messages of minor importance to the user.
Main Page - Footer